{
  "slug": "ptn-11557",
  "id": 11557,
  "name": "Text 10",
  "description": "",
  "categories": {
    "text": "Text"
  },
  "keywords": [],
  "contexts": {
    "about": "About",
    "careers": "Careers",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": {
    "careers-hp": "careers-hp",
    "mission-hp": "mission-hp",
    "profile-hp": "profile-hp",
    "value-prop-hp": "value-prop-hp"
  },
  "styles": {
    "juniper": "Juniper"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "no-media": "No Media"
  },
  "label": [],
  "component": [],
  "newCategory": {
    "text": {
      "name": "Text",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-11557.webp",
  "imageW": 1200,
  "imageH": 463,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"11557_c0a50e-b9\",\"columns\":1,\"customRowGutter\":[30,\"\",\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"verticalAlignment\":\"middle\",\"textColor\":\"palette3\",\"linkColor\":\"palette1\",\"linkHoverColor\":\"palette2\",\"tabletPadding\":[\"4xl\",\"\",\"\",\"\"],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"4xl\",\"\",\"4xl\",\"\"],\"mobilePadding\":[\"3xl\",\"\",\"lg\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"11557_2b8194-f5\",\"textAlign\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"middle\",\"padding\":[\"\",\"lg\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column11557_2b8194-f5\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"11557_9b3e3e-39\",\"align\":\"center\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"\"}],\"fontSize\":[\"xxl\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"fontHeightType\":\"em\",\"borderStyle\":[{\"top\":[\"palette3\",\"\",\"\"],\"right\":[\"palette3\",\"\",\"\"],\"bottom\":[\"palette3\",\"\",\"\"],\"left\":[\"palette3\",\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-adv-heading11557_9b3e3e-39\"} -->\n<h2 class=\"slate-adv-heading11557_9b3e3e-39 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading11557_9b3e3e-39\">Type a short headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"11557_746c6c-e2\",\"align\":\"center\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[\"md\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading11557_746c6c-e2\"} -->\n<h2 class=\"slate-adv-heading11557_746c6c-e2 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading11557_746c6c-e2\">Use this paragraph section to get your website visitors to know you. Write about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style. Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id11557_c0a50e-b9 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id11557_c0a50e-b9 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id11557_c0a50e-b9 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-4xl, 8rem);padding-bottom:var(--global-slate-spacing-4xl, 8rem);grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id11557_c0a50e-b9 ,.slate-row-layout-id11557_c0a50e-b9 h1,.slate-row-layout-id11557_c0a50e-b9 h2,.slate-row-layout-id11557_c0a50e-b9 h3,.slate-row-layout-id11557_c0a50e-b9 h4,.slate-row-layout-id11557_c0a50e-b9 h5,.slate-row-layout-id11557_c0a50e-b9 h6{color:var(--global-palette3, #1A202C);}.slate-row-layout-id11557_c0a50e-b9 a{color:var(--global-palette1, #3182CE);}.slate-row-layout-id11557_c0a50e-b9 a:hover{color:var(--global-palette2, #2B6CB0);}.slate-column11557_2b8194-f5 > .slate-inside-inner-col{display:flex;}.slate-column11557_2b8194-f5 > .slate-inside-inner-col{padding-right:var(--global-slate-spacing-lg, 3rem);}.slate-column11557_2b8194-f5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column11557_2b8194-f5 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column11557_2b8194-f5 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column11557_2b8194-f5{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column11557_2b8194-f5{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column11557_2b8194-f5 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column11557_2b8194-f5{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading11557_9b3e3e-39, .wp-block-slate-advancedheading.slate-adv-heading11557_9b3e3e-39[data-slate-block=\"slate-adv-heading11557_9b3e3e-39\"]{text-align:center;font-size:var(--global-slate-font-size-xxl, 4rem);line-height:1em;}.wp-block-slate-advancedheading.slate-adv-heading11557_9b3e3e-39 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading11557_9b3e3e-39[data-slate-block=\"slate-adv-heading11557_9b3e3e-39\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading11557_746c6c-e2, .wp-block-slate-advancedheading.slate-adv-heading11557_746c6c-e2[data-slate-block=\"slate-adv-heading11557_746c6c-e2\"]{text-align:center;font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading11557_746c6c-e2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading11557_746c6c-e2[data-slate-block=\"slate-adv-heading11557_746c6c-e2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id11557_c0a50e-b9 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column11557_2b8194-f5\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading11557_9b3e3e-39 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading11557_9b3e3e-39\">Type a short headline</h2>\n\n<h2 class=\"slate-adv-heading11557_746c6c-e2 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading11557_746c6c-e2\">Use this paragraph section to get your website visitors to know you. Write about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style. Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</h2></div></div>\n</div></div>"
}